@media (max-width:575px) {
    /* div#___ratingbadge_0 {
        bottom: 120px !important;
        z-index: 10 !important;
        transition: 0.3s ease-in-out;
    } */
    /* #product.is-scrolling.scrolling-up #fc_frame.fc-widget-small{
        bottom:120px !important;
    } */
     body.header-dropdown-open #mobileNavOnly{
        z-index: 9990;
     }
     body.header-dropdown-open #fc_frame.fc-widget-small{
        z-index: 10!important;
     }
         body#index .featured-categories-swiper.mexen-awards-swiper:not(.swiper-initialized) .swiper-wrapper .featured-categires-slide:nth-child(9),
    body#index .featured-categories-swiper.swiper:not(.swiper-initialized) .swiper-wrapper .featured-categires-slide:nth-child(9) {
        order: 10;
    }
}
@media screen and (min-width:768px) {
    div#___ratingbadge_0 {
        bottom: 40px !important;
        z-index: 10 !important;
        left:0px !important;
        transition: 0.1s;
    }
    
}
@media (max-width:767px) {
    freshchat-widget,
    #fc_frame.fc-widget-small {
        bottom: 20px !important;
        transition: bottom 0.3s;
    }

    div#___ratingbadge_0 {
        bottom: 20px !important;
        z-index: 10 !important;
        left:0px !important;
        transition: bottom 0.3s;
    }

    body.is-scrolling div#___ratingbadge_0 {
        bottom: -100px !important;
    }

    body.is-scrolling #fc_frame.fc-widget-small {
        bottom: -100px !important;

    }
    #cookiescript_badge{
        z-index: 5!important;
    }
    body.is-scrolling.scrolling-up div#___ratingbadge_0 {
        bottom: 60px !important;
    }

    body.is-scrolling.scrolling-up #fc_frame.fc-widget-small {
        bottom: 60px !important;
        max-height: calc(100% - 60px);
    }

    #product .mobile_add_to_cart--wrapper {
        display: flex;
    }
    /* #product.is-scrolling.show-add-to-cart #fc_frame.fc-widget-small,
    #product.is-scrolling.show-add-to-cart div#___ratingbadge_0 {
        bottom: 65px !important;
    } */
    #product.is-scrolling.scrolling-up div#___ratingbadge_0 {
       bottom: 65px !important;
    }

    #product.is-scrolling.scrolling-up #fc_frame.fc-widget-small {
       bottom: 65px !important;
    }
    #product.is-scrolling.scrolling-up.show-add-to-cart div#___ratingbadge_0 {
        bottom: 120px !important;
    }

    #product.is-scrolling.scrolling-up.show-add-to-cart #fc_frame.fc-widget-small {
        bottom: 120px !important;
    }
}

.js-search-form .js-search-result{
    display:none!important;
}

body.shop-b2b .logo:has(img.logo){
    max-width: 150px;
}
body.shop-b2b .header-top__block--logo a{
    max-width: 150px;
}
#module-adyenofficial-payment .page-order-confirmation .card-block #adyen-cancel-button.btn{
    background-color: var(--mexen-blue);
    border-color: transparent;
    border-radius: 4px;
    color: #fff;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 18.75px;
    padding: 10px 16px !important;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    margin: 0 auto;
}
#module-adyenofficial-payment .page-content.page-order-confirmation > .card-block:nth-of-type(1) > .row{
     display: flex;
    justify-content: center;
    align-items: center;
}

#module-adyenofficial-payment .page-content.page-order-confirmation.card{
    border:none!important;
}
#module-adyenofficial-payment .page-order-confirmation .card-block{
    padding:25px 15px;
}


#checkout:has(.popup_wrapper.popup_wrapper_visible) #tc-payment-confirmation .error-msg.order-complete {
    display: none !important;
}

#cart .tooltipster-show, #checkout .tooltipster-show{
    height: auto!important;
}

#index:not(:has(.featured-products.new_products)) .mexen-reviews{
    margin-top: 80px;
}
